/* You can add global styles to this file, and also import other style files */
header
{
	background-color: #333;
	color: #9d9d9d;
}
#header_button
{
	background-color : green;
	color : white;
}
#haut_page
{
	background-color: #eee;
	color : #333;
	
}
#haut_page_button
{
	background-color : blue;
	color : white;
}
.box
{
	background-color: white;
	color : black;
	display : block;
}
button 
{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}
.bouton_friends
{
	float : left;
}

.bouton_add
{
	float :middle;
}

.bouton_delete
{
	float : right;
}